@font-face {
    font-family: iransans;
    src: url("../font/iransans.woff2");
}

body{
    background-image: url("../image/background.webp");
    background-size: cover;
    background-repeat: no-repeat;
    /*background-position: center;*/
    font-family: iransans;
    text-align: center;
}

.div_table{
    padding: 18px;
}

.width{
    width: 50px;
}

h1{
    font-weight: bold;
    font-size: 35px;
    color: black;
}

.navbar-brand{
    font-size: 20px;
    font-weight: bold;
}

.bg-body-tertiary{
    background-color: #ffffff8c !important;
    box-shadow: 0px 0px 15px 5px #0000004f;
}

a{
    text-decoration: none;
}

h3{
    font-weight: bold;
    font-size: 25px;
}